<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.00.00">
	<object class="AudioFile" id="{0c1d9a9a-7acc-4b08-b603-94c80fec8be1}">
		<property name="assetPath">
			<value>Music/Beat.wav</value>
		</property>
		<property name="isStreaming">
			<value>true</value>
		</property>
		<property name="frequencyInKHz">
			<value>44.0999985</value>
		</property>
		<property name="channelCount">
			<value>2</value>
		</property>
		<property name="length">
			<value>48</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{2b43c5cb-c4ad-40f0-bb42-1bd5cab0f527}</destination>
		</relationship>
	</object>
</objects>
